<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oFh7wrz9EeaYYdQ3M2ODAA" id="_ZDLOobsoEeyWDKWqJVi7Yw" label="Year_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record according to year" version="0.1" statusCode="development" item="_oFh7xLz9EeaYYdQ3M2ODAA" displayName="Year Low Frequency Table">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KdHQUFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KdHQUVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KdHQUlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KdHQU1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KdHQVFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KdHQVVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.428+0800"/>
    <additionalProperties xmi:id="_KdHQVlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KdHQV1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KdHQWFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:52.223+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IgkJMLsuEeyWDKWqJVi7Yw" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oFh7xLz9EeaYYdQ3M2ODAA" property="_oFh7wrz9EeaYYdQ3M2ODAA" state="_IgkJMLsuEeyWDKWqJVi7Yw" filename="Year_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Year_Low_Frequency_Table_0.1.definition#_hraImjE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
